body {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-image: url("images/fondo_white.gif");
	font-size: 10px;
	background-color: #FFFFFF;
	colorchevrolet: background-color: #006699;
}	

A:link {

  color: #EA3A00;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  text-decoration: none;

}



A:text {

  color:#006699;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  text-decoration: none;

}

A:hover {
	color: #87A9C2;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-decoration: none;

}

A:visited {
  color: #EA3A00;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  text-decoration: none;

}

A:active {
  color: #FF9900;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  text-decoration: underline;

}

TABLE {
	background-color: #FFFFFF;
}

TABLE.grey {
  border: 1px;
  border-style: solid;
  border-color: #EAEAEA;
  border-spacing: 1px;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

@import url("reset.css");
#adjudicadosTabla{
	font-size:16px;
	font-weight:normal;width: 760px;
}
#central{
width:600px;
}
#comentarios {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
}
#adjudicadosTabla #comentariosPlan {
	text-align: left;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
#contenedor {
	height: auto;
	width: 760px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}
#editar {
	float: right;
	height: 25px;
	width: 25px;
	margin-top: -70px;
	margin-right: 60px;
}
#logIn {
	border:solid thin;
	border-color:#003366;
	width: 260px;
	margin-top: 120px;
	margin-left: 230px;
	position:absolute;
	text-align:center;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 18px;
	color:#FF6600;
	background-color:#FFFFFF;
}
#logIn #formLog #usuario, #logIn #formLog #pass{
 width:140px;
 height:22px;
 margin-top:10px;
 font-size:22px;
 color:#003366;
}
#logIn #formLog #entrar{
 width:100px;
 height:22px;
 background-color:#003366;
 margin-left:-6px;
 margin-top:10px;
 font-size:18px;
 color:#FFFFFF;
}
#logInBoton {
	float: right;
	height: 32px;
	width: 32px;
	margin-top: -20px;
	margin-right: 10px;
}
#contenedor #saludoUsuario {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	float: right;
	margin-top: -12px;
	margin-right:10px;
}




#contenidoMas {
	margin-top:-6px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-top:10px;
	width:699px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
}
submit{
background-color:#0066CC;
}

#aspectos {
	height: 267px;
	width: 260px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #003366;
	text-align: justify;
	margin-top: 10px;
}
#contenedor #titutlo {
	font-size: 18px;
	color: #003366;
	text-align:left;
}
#contenedor #contenedorMas {
	background-color: #003366;
	height: auto;
	width: 720px;
	margin-right: 10px;
	margin-left: 10px;
}

#cuotaTabla{
margin-left:-100px;
}
#precioTabla{
margin-right:20px;
}






#adjudicadosTabla #modelo {
	font-style: normal;
	padding-right: 20px;
}
#adjudicadosTabla #imagen {
	height: 80px;
	width: 120px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	
}
#adjudicadosTabla #cuota {
	text-align: center;
}
#adjudicadosTabla #precio {
	font-weight: bold;
	padding-left: 10px;
}
#adjudicadosTabla #trPrecio {
	padding-left: 10px;
	text-align: center;
}
#vermas{
float:right;
margin-top:-79px;
margin-right:10px;
}
#formUpdate #aspectos, #errorFormAs{
	height: 150px;
	width: 314px;
}
#imgGrande {
	height: 280px;
	width: 450px;
	margin-left:250px;
	/*padding-bottom:20px;*/
	margin-top:0px;
}
#formUpdate table {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
}
#formUpdate textarea, input {
	border: thin solid #006699;
}
#formUpdate #aspectos, #modelo, #precio0km, #plan {
	background-color: #EEF2F2;
}
#formNuevo #aspectosN{
	height: 150px;
	width: 310px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #003366;
	text-align: justify;
	margin-top: 10px;
	border: thin solid #006699;
}
#errorForm, #errorFormAs{
	background-color:#FFCCCD;
}
#formularioAdjudicados {
	margin-top:-10px;
	width:720px;
	height:50px;
	
}
#formularioAdjudicados #nombre, #email, #telefono, #apellido{
margin-right:5px;
width:120px;
}
#formularioAdjudicados #enviar{
background-color:#006699;
color:#FFFFFF;
margin-top:-.2px;
}
#tablaConsultas{
margin-left:60px;
margin-top:0px;
font-family:"Trebuchet MS", Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#003366;
}



#contenedor #TabbedPanels1 {
	font-size: 16px;
}
#mostrarPrecio0km{
	font-size:12px;
	margin-top:10px;
	color:#999999;
	padding-bottom:30px;
	width:200px;
}
#fotoN, #foto{
	width:153px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
#formNuevo select{
	border: thin solid #003366;
}
#guardado{
position:absolute;
margin-top:100px;
margin-left:270px;
}
#saludoUsuario{
margin-top:20px;
}
.paginacion{
	padding-top:5px;	
	width:50px;
	height:22px;
	background-color:#003366;
	font-size:14px;
	color:#E2F7FE;
	text-align: center;
	border: thin solid #D0EAE9;
	font-weight: bold;
	margin-left:5px;
}
.paginacion a{
	color:#E2F7FE;
	text-decoration: none;	
}
#menos{
float:left;
}
#mas{
float:right;
margin-top:-22px;
margin-right:50px;
}
#enabledOffOn{
margin-top:-28px;
margin-left:268px;
}
#numeritos{
width:22px;
float:left;
margin-left:10px;
}
#numeritosDestacados{
width:22px;
float:left;
margin-left:10px;
background-color:#666666;
}
#numerosPag{
width:400px;
height:22px;
margin-top:-29px;
margin-left:160px;
}
#conce{
	float:right;
	color:#666666;
	font-size:10px;
}
#fondo{
width:760px;
height:auto;
}
#consultaEnviada{
position:absolute;
margin-top:100px;
margin-left:270px;
}
#pAdjudicados{
float:right;
margin-right:616px;
margin-top:-23px;
width:100px;
font-size:12px;
height:10px;
}

#titulosTabla p{
	float:left;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size:14px;
	padding-right:50px;
	margin-left:5px;
	
}
#titulosTabla #pCuotas{
	margin-left:192px;
	display:block;
}
#alertas{
float:right;
font-size:12px;
color:#990000;
font-weight:normal;
margin-top:-310px;
margin-right:10px;
}
#alertas p{
font-size:12px;
color:#990000;
font-weight:normal;
}
#eliminarTodasLasNotificaciones{
font-size:10px;
text-align:center;
}
#aspectosMM{
	background-color:#FFF;
	height: 150px;
	width: 314px;
}

-->empieza estilo formulario<--
#formConsulta #tablaConsultas input,#formConsulta #tablaConsultas textarea {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #003366;
	width:150px;
}
#formConsulta{
margin-top:65px;
}
#formConsulta #email{
width:187px;
}
#formConsulta #tablaConsultas label {
	font-size: 14px;
	color:#1D1D1D;
	font-family: Tahoma, Arial, sans-serif;
}
#formConsulta #tablaConsultas #mensaje {
	width: 187px;
	border:solid 1px #999999;
	font-family: Tahoma, Arial, sans-serif;
}
#formConsulta #tablaConsultas .inputs {
	width: 187px;
	border:solid 1px #999999;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
}
#consultar{
border:solid 1px #003366;
background-color:#003366;
color:#FFFFFF;
width:100px;
height:28px;
cursor:pointer;
font-weight:bold;
margin-top:20px;
}
#campos-obligatorios{
font-size:10px;
margin-bottom:-8px;
color:#666666;
}
#enviado{
position:absolute;
margin:-900px;
margin-left:250px;
z-index:9999;
}
#imgConsultar{
position:absolute;
}
#flores{position:absolute;background:transparent;}
/*img equipamiento amarok*/
#equipAmarok{position:absolute;margin:200px 0 0 490px;}

/*formulario vender plan*/
.inputsTextVender{float:right;}
#mensajeInputsTextVender{width:250px;}
#enivarVenderPlan{background: transparent url(img/enviar-vender-mi-plan.jpg) no-repeat;width:230px;height:42px;border:none;margin-top:30px;cursor:pointer;}




#contenedorGeneral{

height:auto;
padding-bottom:5px;
margin-left:auto;
margin-right:auto;
background-color:#FFF;
width:760px;
}

#navegacion{
	width:760px;
margin-top:45px;
}
#botonera{
padding-bottom:30px;
}
#contenedorFiltro ul{
	display:block;
	margin-left:-150px;
	width:760px;
}
#contenedorFiltro li{
	float: left;
	list-style-type: none;
	margin-right:15px;
	margin-top:12px;
}
#contenedorFiltro li a{
	color: #006699;	
}
#contenedorFiltro{
	padding-left:5px;
	width:720px;
	height:30px;
	background-color:#F0F5F7;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	color:#9DC4CE;
}
#contenedorFiltro p{
	float:left;
	margin-top:0px;
	font-size:10px;
	font-weight:bold;
	color:#003366;
}
#contenedorArriba{width:720px;}
.h2ofertasIndex{
	font-size: 12px;font-weight: normal;
}
.h3OfertaDer{font-size:9px;font-weight:normal;display:inline;padding-top:1px;}
#verPolitica{text-decoration:underline;cursor:pointer;}
#politicaPrivacidad{display:none;}